<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <title>Display</title>
    <meta name="description" content="Here goes description" />
    <meta name="author" content="author name" />
    <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
    <!-- ======================================================================
                                Mobile Specific Meta
    ======================================================================= -->
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
    <!-- ======================================================================
                                Style CSS + Google Fonts
    ======================================================================= -->
    <link href="http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,600,700" rel="stylesheet" type="text/css">
    <link rel="stylesheet" href="css/bootstrap.css" />
    <link rel="stylesheet" href="css/style.css" />
</head>

<body class="our-team-page">
    <!-- =====================================================================
                                     START HEADER 
    ====================================================================== -->
    <div class="header">
        <div class="container">
            <div class="header-content">
                <div class="search-top">
                    <form class="search-top-form">
                        <span class="search-top-form-button"></span>
                        <span class="search-form-location">
                        <span class="search-form-arrow"></span>
                            <input type="text" name="email" class="search-form-line" placeholder="Search here...">
                        </span>
                        <input type="submit" value="" class="search-form-button">
                    </form>
                </div>
                <div class="logo">
                    <a href="index.html">
                        <img src="images/elements/logo.png" alt="logo" />
                    </a>
                </div>
                <div class="menu">
                <span class="res-menu">Menu</span>
                    <ul>
                        <li><a href="index.html">Home<span>main<br/> page</span></a></li>
                        <li><a href="#">Pages<span>internal<br/> pages</span></a>
                            <ul class="children">
                                <li><a href="about-us.html">About Us</a></li>
                                <li><a href="error-404.html">Error 404</a></li>
                                <li><a href="features.html">Features</a></li>
                                <li><a href="our-team.html">Our Team</a></li>
                                <li><a href="our-projects.html">Our Projects</a>
                                    <ul class="children">
                                        <li><a href="single-project.html">Single Project</a></li>
                                    </ul>
                                </li>
                            </ul>
                        </li>
                        <li><a href="services.html">Services<span>what<br/> we offer</span></a></li>
                        <li><a href="blog.html">Blog<span>our<br/> posts</span></a>
                            <ul class="children">
                                <li><a href="single-post.html">Single Post</a></li>
                            </ul>
                        </li>
                        <li><a href="contact.html">Contact<span>find<br/> us</span></a></li>
                    </ul>
                </div>
            </div>
            <div class="breadcrumb">
            <h1>Features</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
            </div>
        </div>
    </div>
    <!-- =====================================================================
                                     END HEADER 
    ====================================================================== -->


    <!-- =====================================================================
                                     START CONTENT
    ====================================================================== -->
    <div class="content">
        <div class="container">
            <h1>Headings</h1>
            <br/>
            <h1>h1</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.</p>
            <br/>
            <h2>h2</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.</p>
            <br/>
            <h3>H3</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.</p>
            <br/>
            <h1>Columns</h1>
            <div class="features-columns">
                <div class="row">
                    <div class="span12">Full width</div>
                </div>
                 <div class="row">
                    <div class="span6">1/2</div>
                    <div class="span6">1/2</div>
                </div>
                <div class="row">
                    <div class="span4">1/3</div>
                    <div class="span4">1/3</div>
                    <div class="span4">1/3</div>
                </div>
                <div class="row">
                    <div class="span8">2/3</div>
                    <div class="span4">1/3</div>
                </div>
                <div class="row">
                    <div class="span3">1/4</div>
                    <div class="span3">1/4</div>
                    <div class="span3">1/4</div>
                    <div class="span3">1/4</div>
                </div>
            </div>
            <br/>
            <h1>Alerts</h1>
            <div class="alert-regular">
                <button type="button" class="close" data-dismiss="alert">×</button>
                <h4>Notice this: This is a regular notice message.</h4>
            </div>
            <div class="alert-warning">
                <button type="button" class="close" data-dismiss="alert">×</button>
                <h4>Warning! Best check youself, you are not looking too good!</h4>
            </div>
            <div class="alert-succesuful">
                <button type="button" class="close" data-dismiss="alert">×</button>
                <h4>Well done! You successfully read this important alert message.</h4>
            </div>
            <div class="alert-retry">
                <button type="button" class="close" data-dismiss="alert">×</button>
                <h4>Oh snap! Change a few things up and try submitting again.</h4>
            </div>
            <div class="alert-attention">
                <button type="button" class="close" data-dismiss="alert">×</button>
                <h4>Heads up! This alert needs your attention, but it is not important. </h4>
            </div>
            <br/>
            <h1>Buttons</h1>
            <a class="button-1" href="#">Button 1</a> &nbsp; &nbsp; <a class="button-2" href="#">Button 2</a>
            <br/><br/><br/>
            <h1>Tabs</h1>
            <br/>
            <div class="row">
                <div class="span4">
                    <div class="tabs">
                        <ul class="tab_nav">
                            <li class="active"><a href="#newest" data-toggle="tab">Newest</a></li>
                            <li><a href="#popular" data-toggle="tab">Popular</a></li>
                        </ul>
                        <div class="clear"></div>
                        <div class="tab-content">
                            <div class="tab-pane active" id="newest">
                                <div class="row-fluid">
                                    <div class="span4">
                                        <div class="tab-cover"><a href="#"><img src="images/photos/tab-1.png" alt="tab image" /></a></div>
                                    </div>
                                    <div class="span8">
                                        <h4><a href="#">Colorful books</a></h4>
                                        <div class="tab-date">15 oct</div>
                                    </div>
                                </div>  

                                <div class="row-fluid">
                                    <div class="span4">
                                        <div class="tab-cover"><a href="#"><img src="images/photos/tab-2.png" alt="tab image" /></a></div>
                                    </div>
                                    <div class="span8">
                                        <h4><a href="#">Time is money</a></h4>
                                        <div class="tab-date">11 oct</div>
                                    </div>
                                </div> 

                                <div class="row-fluid">
                                    <div class="span4">
                                        <div class="tab-cover"><a href="#"><img src="images/photos/tab-3.png" alt="tab image" /></a></div>
                                    </div>
                                    <div class="span8">
                                        <h4><a href="#">Black and White</a></h4>
                                        <div class="tab-date">9 oct</div>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane" id="popular">
                                <div class="row-fluid">
                                    <div class="span4">
                                        <div class="tab-cover"><a href="#"><img src="images/photos/tab-4.png" alt="tab image" /></a></div>
                                    </div>
                                    <div class="span8">
                                        <h4><a href="#">Time is money</a></h4>
                                        <div class="tab-date">11 oct</div>
                                    </div>
                                </div> 

                                <div class="row-fluid">
                                    <div class="span4">
                                        <div class="tab-cover"><a href="#"><img src="images/photos/tab-5.png" alt="tab image" /></a></div>
                                    </div>
                                    <div class="span8">
                                        <h4><a href="#">Black and White</a></h4>
                                        <div class="tab-date">9 oct</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <br/>
            <h1>Pricing Tables</h1>
            <br/>
            <div class="row">
                <div class="span4">
                    <div class="pricing-table">
                        <div class="pricing-table-header">
                            <h1>Basic</h1>
                            <h4>$ 55</h4>
                            <p>per month</p>
                        </div>
                        <ul>
                            <li><span>100</span> emails</li>
                            <li><span>50</span> contacts</li>
                            <li><span>15</span> users</li>
                        </ul>
                        <a href="#" class="button-2">Buy now</a>
                    </div>
                </div>
                <div class="span4">
                    <div class="pricing-table">
                        <div class="pricing-table-header">
                            <h1>Regular</h1>
                            <h4>$ 90</h4>
                            <p>per month</p>
                        </div>
                        <ul>
                            <li><span>200</span> emails</li>
                            <li><span>75</span> contacts</li>
                            <li><span>30</span> users</li>
                        </ul>
                        <a href="#" class="button-2">Buy now</a>
                    </div>
                </div>
                <div class="span4">
                    <div class="pricing-table">
                        <div class="pricing-table-header">
                            <h1>Vip</h1>
                            <h4>$ 150</h4>
                            <p>per month</p>
                        </div>
                        <ul>
                            <li><span>300</span> emails</li>
                            <li><span>100</span> contacts</li>
                            <li><span>50</span> users</li>
                        </ul>
                        <a href="#" class="button-2">Buy now</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- =====================================================================
                                     END CONTENT
    ====================================================================== -->


    <!-- =====================================================================
                                     START FOOTER
    ====================================================================== -->
    <div class="footer">
        <div class="container">
            <div class="row">
                <div class="span6">
                    <div class="widget">
                        <div class="subscription">
                            <h3>Subscribe to our <span>newsletter</span></h3>
                            <p>Praesent vulputate, est rutrum volutpat placerat, metus arcu lobortis massa, quis vechicula ligula ipsum at ipsum.</p>
                            <form class="subscription-form" id="newsletter" method="post">
                                <input type="text" name="email" placeholder="E-mail adress" class="subscription-line">
                                <input type="submit" value="subscribe" class="subscription-button">
                            </form>
                        </div>
                    </div>
                    <div class="widget">
                        <ul class="socials">
                            <li><a href="#"><img src="images/socials/facebook.png" alt="Facebook share" /></a></li>
                            <li><a href="#"><img src="images/socials/twitter.png" alt="Twitter share" /></a></li>
                            <li><a href="#"><img src="images/socials/linkedin.png" alt="Linkedin connection" /></a></li>
                            <li><a href="#"><img src="images/socials/dribble.png" alt="Dribble portfolio" /></a></li>
                            <li><a href="#"><img src="images/socials/rss.png" alt="Rss Subscription" /></a></li>
                            <li><a href="#"><img src="images/socials/pinterest.png" alt="Pinterest pin" /></a></li>
                            <li><a href="#"><img src="images/socials/googleplus.png" alt="Google plus share" /></a></li>
                            <li><a href="#"><img src="images/socials/youtube.png" alt="Youtube page" /></a></li>
                            <li><a href="#"><img src="images/socials/behance.png" alt="Behance page" /></a></li>
                            <li><a href="#"><img src="images/socials/flickr.png" alt="Flickr page" /></a></li>
                        </ul>
                    </div>
                </div>
                <div class="span3">
                    <div class="widget">
                    <h3>Our <span>menu</span></h3>
                        <ul class="footer-menu">
                            <li><a href="#">- Home</a></li>
                            <li><a href="#">- Pages</a></li>
                            <li><a href="#">- Services</a></li>
                            <li><a href="#">- Blog</a></li>
                            <li><a href="#">- Contact</a></li>
                            <li><a href="#">- Tour</a></li>
                            <li><a href="#">- Features</a></li>
                            <li><a href="#">- Apps</a></li>
                            <li><a href="#">- News</a></li>
                        </ul>
                    </div>
                </div>
                <div class="span3">
                    <div class="widget">
                        <h3>Latest <span>tweets</span></h3>
                        <ul class="twitter_widget" data-user="teslathemes" data-posts="2">
                        </ul>    
                    </div>
                </div>
            </div>
            <div class="footer-copyright">
                Copyright 2013 DISPLAY &nbsp; &nbsp; Design by <a href="http://www.teslathemes.com" target="_blank">TeslaThemes</a>
            </div>
        </div>
    </div>
    <!-- =====================================================================
                                     END FOOTER
    ====================================================================== -->


    <!-- ======================================================================
                                    START SCRIPTS
    ======================================================================= -->
    <script src="js/modernizr.custom.63321.js" type="text/javascript"></script>
    <script src="js/jquery-1.10.0.min.js" type="text/javascript"></script>
    <script src="js/jquery-ui.min.js" type="text/javascript"></script>
    <script src="js/bootstrap.js" type="text/javascript"></script>
    <script src="js/placeholder.js" type="text/javascript"></script>
    <script src="js/imagesloaded.pkgd.min.js" type="text/javascript"></script>
    <script src="js/masonry.pkgd.min.js" type="text/javascript"></script>
    <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
    <script src="js/farbtastic/farbtastic.js" type="text/javascript"></script>
    <script src="js/options.js" type="text/javascript"></script>
    <script src="js/plugins.js" type="text/javascript"></script>
    <!--[if lt IE 9]><script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <!-- ======================================================================
                                    END SCRIPTS
    ======================================================================= -->
</body>

</html>